Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.devin.ai/beta/v2/enterprise/repositories/{org_id} \ --header 'Authorization: Bearer <token>'
[ { "indexing_enabled": true, "latest_completed_search_index_job": { "commit": "<string>", "created_at": "2023-11-07T05:31:56Z", "job_id": "<string>" }, "latest_completed_wiki_index_job": { "commit": "<string>", "created_at": "2023-11-07T05:31:56Z", "job_id": "<string>" }, "latest_index": { "commit": "<string>", "created_at": "2023-11-07T05:31:56Z", "job_id": "<string>" }, "name": "<string>" } ]
获取指定组织的代码仓库索引状态。
仅供 Enterprise 管理员使用的个人 API Key(apk_user_*)
成功响应
Show child attributes